/*
	#f14922
*/


.product-item-image-slider-progress-bar-container,
.product-item-image-slider-control-container,
.product-item-image-slider-slide-container {
	display: none;
}

.product-item {
	width: 100%;
	display: block;
	position: relative;
	border: 1px solid #fff;
	padding: 10px;
	background-color: #fff;
	line-height: 1.2;
	border-radius: 18px;
}

.product-item:hover {
	border: 1px solid #f1f1f2;
}

.product-item.type_1 {
	box-shadow: 0px 0px 12px rgba(200, 200, 200, 0.4);
}

.product-item.type_2:after {
	content: " ";
	width: 20px;
	height: 20px;
	background: url(../img/star_gray.png) center center no-repeat;
	background-size: cover;
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 10;
}

.list .product-item.type_2:after {
	width: 14px;
	height: 14px;
}

.product-item.not-avalible-item {
	opacity: 0.7;
	transition: 0.3s opacity;
}

.product-item.not-avalible-item:hover {
	opacity: 1;
}

.product-item-image-wrapper {
	display: grid;
	height: 200px;
	width: 100%;
	margin-bottom: 10px;
	position: relative;
	background-color: #fff;
	padding: 5%;
	box-sizing: border-box;
}

.product-item-image-alternative,
.product-item-image-original {
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #fff;
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 2;
	/*display: flex;*/
	justify-content: center;
	align-items: center
}

.list .product-item-image-alternative,
.list .product-item-image-original,
.card .product-item-image-alternative,
.card .product-item-image-original
{
	display: flex;
}
.product-item-image-alternative img,
.product-item-image-original img {
	max-width: 100%;
	max-height: 100%;
	display: block;
}

.product-item-image-alternative {
	z-index: 3;
	opacity: 0;
	transition: 0.5s opacity;
}

.list .product-item-image-wrapper:hover .product-item-image-alternative,
.card .product-item-image-wrapper:hover .product-item-image-alternative
{
	opacity: 1;
}

.product-item-title {
	line-height: 20px;
	height: 60px;
	font-size: 16px;
	position: relative
}

.product-item-title.auto {
	height: auto;
}

.product-item-title a {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
	overflow: hidden;
	color: #000;
	z-index: 3;
}

.product-item-title:hover a {
	color: #158e52;
}

.product-item-label-container {
	position: absolute;
	z-index: 4;
}

.product-item-info-container {
	position: relative;
	padding-top: 50px;
}

.product-item-descr {
	display: none;
}

.product-item-info {
	line-height: 40px;
	font-size: 13px;
	height: 40px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	box-sizing: border-box;
}

.product-item-price-switcher {
	margin-bottom: 5px;
	min-height: 17px;
}

/* для блоков слайдеров внутри деталки*/
.product_slider .product-item-price-switcher {
	text-align: left;
}

.product-item-price-switcher span {
	margin-left: 10px;
	color: #158e52;
	cursor: pointer;
}

.product-item-price-switcher span:hover {
	color: #000;
}

.product-item-price-switcher span.active {
	margin-left: 10px;
	color: #000;
	cursor: default;
	font-family: Bold, Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.product-item-article {
	float: left;
	color: #999;
}

.type_3 .product-item-article {
	font-family: Bold, Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.product-item-quantity {
	float: right;	
}

.product-delivery-time {
	position: relative;
}

.product-delivery-time-descr {
	position: absolute;
	background-color: #fff;

	right: 0px;
	top: 30px;

	padding: 10px;
	line-height: 1.2;
	
	box-shadow: 3px 3px 8px rgba(0,0,0,0.3);
	box-sizing: border-box;
	
	display: none;
	width: 150px;
	
	z-index: 10;
}

.product-item-quantity:hover .product-delivery-time-descr {
	display: block;
}

.row-product-item-quantity .many,
.product-item-quantity .many {
	color: #158e52;
}
.row-product-item-quantity .few,
.product-item-quantity .few {
	color: #fbe061;
}
.row-product-item-quantity .none,
.product-item-quantity .none {
	color: #f14922;
}

.product-item-label-ring {
	width: 40px;
	height: 40px;
	
	display: block;
	margin-bottom: 10px;
	
	border-radius: 20px;
	
	font-size: 12px;
	
	text-transform: uppercase;
	
	text-align: center;
	line-height: 40px;
	
	color: #fff;
	
	background-color: #158e52;
	
	z-index: 1;
}

.product-item-label {
	margin-bottom: 2px;
	text-align: right;
}

.product-item-label span {
	
	color: #fff;
	display: inline-block;
	clear: both;
	background: #F42C2C;
	text-align: center;
	vertical-align: middle;
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	-ms-transition: all 250ms ease;
	-o-transition: all 250ms ease;
	transition: all 250ms ease;
	
	line-height: 17px;
	font-size: 13px;
	padding: 4px 10px;
	
	z-index: 1;
}

.product-item-label-container.product-item-label-left {
	left: 0px;
	
}

.product-item-label-container.product-item-label-center {
	text-align: center;
	width: 100%;
	left: 0px;
}

.product-item-label-container.product-item-label-center .product-item-label  {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0px;
	margin: 0px 5px;
}

.product-item-label-container.product-item-label-right {
	right: 0px;
	top: 10px;
}

.product-item-label-container.product-item-label-bottom {
	bottom: 10px;
}

.product-item-label-container.product-item-label-middle{
	top: 50%;
	margin-top: -20px;
}

.product-item-label-container.product-item-label-top {
	top: 10px;
}

.product-item-price-container {
	font-size: 14px;
	color: #000;
	padding: 10px 0px;
	
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.product-item-price-current.red {
	color: #f14922;
}
.product-item-price-current {
	font-family: BoldEx;
	font-size: 16px;
}

.product-item-price-old {
	font-size: 14px;
	color: #151515;
	position: relative;
	margin-left: 15px;
}

.product-item-price-old:before {
	content: ' ';
	/*background-color: rgba(0,0,0,0.9);*/
	background-color: #f14922;
	position: absolute;
	width: 105%;
	left: -5%;
	top: 50%;
	margin-top: -1px;
	height: 1px;
	transform: rotate(10deg);
}

.product-item-amount {
	width: 70px;
	height: 40px;
	position: relative;
	background-color: #f1f1f1;
	border-radius: 100px;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	float: left;
}

.product-item-amount-field-container {
	height: 100%;
}

.product-item-amount-field-btn-minus {
	width: 30px;
	height: 20px;
	background: url(../img/non_svg/minus_button_arrow.png) center center no-repeat;
	position: absolute;
	bottom: 4px;
	left: 0px;
	cursor: pointer;
	font-size: 0px;
	transition: 0.3s background-color;
}

.product-item-amount-field-btn-minus:hover,
.product-item-amount-field-btn-minus:active {
	background-color: #b2e6cc;
}

.product-item-amount-field-btn-plus {
	width: 30px;
	height: 20px;
	background: url(../img/non_svg/plus_button_arrow.png) center center no-repeat;
	position: absolute;
	top: 4px;
	left: 0px;
	cursor: pointer;
	font-size: 0px;
	transition: 0.3s background-color;
}

.product-item-amount-field-btn-plus:hover,
.product-item-amount-field-btn-plus:active {
	background-color: #b2e6cc;
}

.product-item-amount-field {
	width: 100%;
	height: 100%;
	
	border: none;
	background: none;
	
	padding-left: 20px;
	padding-right: 5px;
	line-height: 40px;
	
	text-align: center;
	
	font-size: 16px;
	font-family: Bold;
}


.product_detail_info .product-item-amount {
	width: 80px;
	border-radius: 100px;
	overflow: hidden;
	
	margin-right: 10px;
}

.product_detail_info .product-item-amount-field-btn-plus {
	width: 30px;
}

.product_detail_info .product-item-amount-field-btn-minus {
	width: 30px;
}

.product-item-button-container {
	padding-left: 80px;
}

.product-item-button-container.fo {
	padding-left: 0px;
}

.product-item-button-container a,
.product-item-button-container .for_order
{
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	background-color: #158e52;
	font-size: 16px;
	transition: background-color 0.3s;
	border-radius: 20px;
}

.product-item-button-container a:hover,
.product-item-action-container .product-item-button-container a.for_order:not(.added_to_basked):hover,
.product-item-button-container .for_order:hover
{
	background-color: #000;
	color: #fff;
	text-decoration: none;
	border: none;
}

.product-item-button-container a.added_to_basked {
	background-color: #f14922;
}

.product-item-button-container a.for_order:not(.added_to_basked),
.product-item-button-container .for_order
{
	background-color: #F1F1F1 ;
	color: #158E52;
	border: 1px solid #158E52;
}

.product-item-compare {
	margin-top: 5px;
	display: inline-block;
}

.product-item-compare label {
	width: 100%;
	display: block;
	line-height: 17px;
}

.product-item-compare input {
	display: none;
}

.product-item-compare input + span {
	padding-top: 0px;
	display: block;
	padding-top: 10px;
	text-align: left;
	
}

.product-item-compare input + span:before {
	content: '+';
	width: 19px;
	height: 19px;
	background-color: #f14922;
	border-radius: 9px;
	margin-right: 8px;
	display: inline-block;
	vertical-align: middle;
	padding-top: 1px;
	padding-left: 0px;
	color: #fff;
	font-size: 17px;
	text-align: center;
	cursor: pointer;
	/*background: #f14922 url(../img/non_svg/white_plus.png) center center no-repeat;*/
}

.product-item-compare input + span:after {
	content: "Добавить к сравнению";
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
	color: #158e52;
	font-family: Regular;
	font-weight: normal;
	cursor: pointer;
	transition: 0.3s color;
}

.product-item-compare input + span:hover:after {
	color: #000;
}

.product-item-compare input:checked + span:before {
	content: '-';
	width: 19px;
	height: 19px;
	border-radius: 9px;
	margin-right: 8px;
	display: inline-block;
	vertical-align: middle;
	/*background: #000 url(../img/non_svg/white_minus.png) center center no-repeat;*/
	transition: 0.3s background-color;
	color: #fff;
	font-size: 17px;
	text-align: center;
	cursor: pointer;
	padding-top: 0px;
	padding-left: 0px;
}
.product-item-compare input:checked + span:hover:before {
	background-color: #f14922;
}
.product-item-compare input:checked + span:after {
	content: "Убрать из сравнения";
	color: #000;
}
.product-item-compare input:checked + span:hover:after {
	color: #f14922;
}
.product-item-not-avalible {
	text-align: center;
	color: #adadad;
	font-size: 13px;
	line-height: 65px;
}

.product-item-compare .add_compare, .product-item-compare .remove_compare{
	color: #f14922;
	vertical-align: middle;
	font-size: 16px;
	margin-top: 10px;
	font-weight: normal;
	cursor: pointer;
}

.product-item-compare .add_compare span {
	color: #158e52;
	font-size: 14px;
}

.product-item-compare .add_compare span:hover {
	color: #000;
}

.product-item-compare .remove_compare span {
	color: #000;
	font-size: 14px;
}

.product-item-compare .remove_compare span:hover {
	color: #f14922;
}

.product-item-compare .add_compare svg, .product-item-compare .remove_compare svg {
	margin-right: 5px;
}

.product-item-compare input + div div.add_compare {

}

.product-item-compare input + div div.remove_compare {
	display: none;
}

.product-item-compare input:checked + div div.add_compare {
	display: none;
}

.product-item-compare input:checked + div div.remove_compare {
	display: block;
}
/* row product item */

.row-product-item {
	position: relative;
	padding-left: 30px;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 5px 10px;
}

.row-product-item-image {
	width: 36px;
	height: 36px;
	background-color: #fff;
	text-align: center;
}

.row-product-item-image img {
	max-width: 100%;
	max-height: 100%;
}

.row-product-item-title {
	flex: 1;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 1.2;
}

.row-product-item-title a {
	color: #000;
}

.row-product-item-title a:hover {
	color: #0d8f4e;
}

.row-product-item-article {
	width: 120px;
	color: #888;
}

.print_container .row-product-item-article {
	padding: 0 50px 0 50px;
	border-left: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
}

.row-product-item-article a {
	color: #888;
}

.row-product-item-article a:hover {
	color: #0d8f4e;
}

.row-product-item-quantity  {
	width: 100px;
}

.row-product-item-price-container {
	width: 250px;
	
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.row-product-item-price-old {
	font-size: 14px;
	font-family: BoldEx;
	position: relative;
	color: #f14723;
}
.row-product-item-price-old:before {
	content: ' ';
	background-color: #f14723;
	position: absolute;
	width: 110%;
	left: -5%;
	top: 50%;
	margin-top: 1px;
	height: 2px;
}

.row-product-item-price-current {
	font-size: 16px;
	font-family: BoldEx;
}

.row-product-item-quantity-container {
	
}

.row-product-item-actions-container {
	float: right;
	width: 200px;
}

/******************** card type *********************/

.catalog_list.card .product-item {
	overflow: hidden;
}

.catalog_list.card .product-item-image-wrapper {
	width: 10%;
	height: 60px;
	padding: 5%;
	float: left;
	margin-right: 2%;
}

.catalog_list.card .product-item-image-wrapper .product-item-label span {
	font-size: 11px;
	padding: 2px 8px;
	opacity: 0.7;
}

.catalog_list.card .product-item-info-container {
	width: 48%;
	float: left;
	padding-top: 40px;
}

.catalog_list.card .product-item-descr {
	display: block;
	margin-top: 10px;
}

.catalog_list.card .product-item-title {
	height: auto;
	margin-bottom: 5px;
}

.catalog_list.card .product-item-title a {
	position: static;
	display: inline;
}

.catalog_list.card .product-item-info {
	text-align: left;
}

.catalog_list.card .product-item-info .product-item-article {
	display: inline-block;
	margin-right: 20px;
	float: none;
}

.catalog_list.card .product-item-info .product-item-quantity {
	display: inline-block;
	float: none;
}

.catalog_list.card .product-item-action-container {
	float: right;
	width: 30%;
	text-align: right;
}

.catalog_list.card .product-item-compare-container {
	clear: left;
}
.catalog_list.card .product-item-price-switcher {
	margin-bottom: 15px;
}

/**************************/

.product-item-face {
	background-color: #fff;
	overflow: hidden;
	
	box-sizing: border-box;
	padding: 20px;
	white-space: normal;
	line-height: 1.2;
}

.product-item-face-preview {
	padding-top: 100%;
	height: 0px;
	position: relative;
}

.product-item-face-preview * {
	display: block;
	position: absolute;
	
	left: 0px;
	top: 0px;
	
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	
	width: 100%;
	height: 100%;
	
}

.product-item-face-code {
	color: #999;
	font-size: 13px;
	margin-top: 5px;
}

.product-item-face-name {
	font-size: 16px;
	font-family: Bold, Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin-top: 10px;
}

.product-item-face-price {
	color: #000;
	font-size: 18px;
	font-family: BoldEx, Arial, "Helvetica Neue", Helvetica, sans-serif;	
	margin-top: 10px;
}

.product-item-face-old-price {
	font-size: 14px;
	color: #f14922;
	position: relative;
	margin-left: 15px;
	white-space: nowrap;
	display: inline-block;
}

.product-item-face-old-price::before {
    content: ' ';
	background-color: rgba(0,0,0,0.9);
	position: absolute;
	width: 105%;
	left: -5%;
	top: 50%;
	margin-top: -1px;
	height: 1px;
	transform: rotate(10deg);
}

.product-item-face-link {
	text-align: center;
	margin-top: 10px;
}

.product-item-face-link a {
	display: inline-block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #fff !important;
	text-align: center;
	background-color: #158e52;
	font-size: 16px;
	transition: background-color 0.3s;
}

.product-item-face-link a:hover {
	background-color: #000 !important;
}

.type_4 .product-item-button-container a {
	box-shadow: 0px 0px 12px rgba(21, 142, 82, 0.3);;
}

.section_open_toggler_btn {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

/* table card */
.labels_item {
	position: absolute;
	top: 1px;
	left: 0;
	display: flex;
	align-items: center;
	cursor: pointer;
	pointer-events: none;
	margin: 1px 0px 0px 1px;
	z-index: 11;
}
.card .labels_item {
	top: -5px;
	width: 186px;
}

.card .labels_item:hover {
	width: 198px;
}

.list .labels_item {
	top: 0;
	left: -20px;
	width: 150px;
}

.list .labels_item:hover {
	width: 160px;
}

.labels_item .icon {
	color: #d61e1e;
	display: block;
	width: 30px;
	height: 30px;
	pointer-events: auto;
	-webkit-transition: fill .3s ease;
	transition: fill .3s ease;
}

.labels_text {
	margin-left: 6px;
	color: #646464;
	font-size: 14px;
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translateX(-5px);
	transform: translateX(-5px);
	-webkit-transition-property: opacity,-webkit-transform;
	transition-property: opacity,transform;
	transition-property: opacity,transform,-webkit-transform;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
}

.labels_item:hover {
	border: 1px solid #E3E3E3;
	border-radius: 20px;
	background-color: #fff;
	padding: 0 10px 0 0;
	margin: 0px 0px 0px 0px;
}

.labels_item:hover .labels_text {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

@media (min-width : 1024px) {
	.catalog_list ul li {
		width: 23.5%;
		margin-right: 2%;
		margin-bottom: 40px;
		display: inline-block;
		vertical-align: top;
		font-size: 14px;
	}

	.catalog_list ul li:nth-child(4n) {
		margin-right: 0px;
	}

	.catalog_list ul li:nth-child(4n+1) {
		clear: both;
	}

	.catalog_list.table ul li {
		width: 100%;
		float: none;
		margin: 0;
	}

	.catalog_list.card li {
		float: none;
		display: block;
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 10px;
		clear: none !important;
	}

	.catalog_list.list li {
		float: none;
		display: block;
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 10px;
		clear: none !important;
	}

	.catalog_list.list .product-item {
		position: relative;
		display: flex;
		width: 100%;
		flex-direction: row;
		align-items: center;
	}

	.catalog_list.list .product-item-image-wrapper {
		width: 58px;
		height: 58px;
		padding: 0px;
		display: table-cell;
		vertical-align: middle;

	}

	.catalog_list.list .product-item-image-wrapper img {
		width: 100%;
		height: auto;
	}

	.catalog_list.list .product-item-image-wrapper .product-item-label-container {
		display: none;
	}

	.catalog_list.list .product-item-info  {
		position: static;
		height: auto;
		line-height: inherit;
		width: 140px;
	}

	.catalog_list.list .product-item-title {
		flex: 1;
		display: flex;
		box-sizing: border-box;
		padding-right: 20px;
		align-items: center;
	}

	.catalog_list.list .product-item-title.nmvd_card {
		display: none;
	}

	.catalog_list.list .product-item-title a {
		position: static;
		display: inline;
		width: auto;
		height: auto;
	}

	.catalog_list.list .product-item-info-container {
		flex: 1;
		padding-top: 0px;
		padding-left: 20px;
		vertical-align: middle;
		display: flex;
		flex-direction: row;
		align-items: center;
	}

	.catalog_list.list .product-item-action-container {
		width: 350px;
		vertical-align: middle;
		display: flex;
		flex-direction: row;
		align-items: center;
	}

	.catalog_list.list .product-item-compare-container {
		display: none;
	}

	.catalog_list.list .product-item .product-item-article,
	.catalog_list.list .product-item .product-item-quantity {
		float: none;
		display: block;
	}

	.catalog_list.list .product-item .product-delivery-time-descr {
		transform: translate(50%, -50%);
		top: 0px;
		left: 0px;
		right: initial;
		bottom: initial;
	}

	.catalog_list.list .product-item-price-container {
		white-space: normal;
		flex: 1;
		padding-right: 10px;
		box-sizing: border-box;
	}

	.catalog_list.list .product-item-price-container .product-item-price-old-container {
		display: block;
		text-align: left;
	}
	.catalog_list.list .product-item-price-container .product-item-price-old {
		margin-left: 6px;
	}

	.catalog_list.list .product-item-not-avalible {
		float: right;
		width: 60%;
		text-align: right;
		line-height: inherit;
	}
	.catalog_list.list .product-item-price-switcher {
		display: none;
	}

	.catalog_list.list .product-buy-container {
		width: 130px;
	}

	.catalog_list.list .product-item-button-container a {
		font-size: 0px;
		width: 50px;
		background-image: url(../img/non_svg/white_plus.png);
		background-position: center;
		background-repeat: no-repeat;
		background-size: 12px;
	}

	.catalog_list.list .product-item-button-container a.added_to_basked {

	}

	.catalog_list.table ul {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-gap: 20px;

	}

}

@media (min-width : 1300px) {
	.catalog_list.table ul {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-gap: 20px;
	}
}


@media (max-width : 1023px) {
	.catalog_list li {
		float: none;
		display: inline-block;
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 10px;
		clear: none;
	}
	
	.catalog_list .product-item {
		overflow: hidden;
		font-size: 14px;
	}

	.catalog_list .product-item-image-wrapper {
		width: 10%;
		height: auto;
		padding: 5%;
		float: left;
		margin-right: 2%;
	}

	.catalog_list .product-item-image-wrapper .product-item-label span {
		font-size: 11px;
		padding: 2px 4px;
		opacity: 0.7;
		line-height: 12px;
	}

	.catalog_list .product-item-info-container {
		width: 48%;
		float: left;
		padding-top: 40px;
	}

	.catalog_list .product-item-descr {
		display: block;
		margin-top: 10px;
	}

	.catalog_list .product-item-title {
		height: auto;
		margin-bottom: 5px;
	}

	.catalog_list .product-item-title a {
		position: static;
		display: inline;
	}

	.catalog_list .product-item-info {
		text-align: left;
	}

	.catalog_list .product-item-info .product-item-article {
		display: inline-block;
		margin-right: 20px;
		float: none;
	}

	.catalog_list .product-item-info .product-item-quantity {
		display: inline-block;
		float: none;
	}

	.catalog_list .product-item-action-container {
		float: right;
		width: 33%;
		text-align: right;
	}

	.catalog_list .product-item-compare-container {
		clear: left;
	}
	
	.catalog_list .product-item-price-switcher {
		margin-bottom: 15px;
	}
	
	.product-item.type_2:after {
		top: 10px;
		left: 10px;
		bottom: initial;
		right: initial;
	}
	
	.catalog_list .product-item-label-container {
		top: initial;
		left: 0;
		bottom: 0px;
		right: initial;
		height: 0px;
	}

	.section_open_toggler_btn
	{
		display: block;
	}

	.section_open_toggler_btn svg
	{
		width: 34px;
		height: 34px;
	}

	.section_open_toggler_btn, .section_open_toggler_btn:hover {
		color: #0d8f4e;
	}

	.catalog_list.table .product-item-label-container + .labels_item {
		top: 15px;
		left: -1px;
	}

	.catalog_list .product-item-image-wrapper .product-item-label span {
		font-size: 13px;
	}

	.catalog_list.table.nmvd .product-item-image-wrapper .product-item-label span {
		font-size: 11px;
	}

}

@media (max-width : 767px) {
	.catalog_list.card .product-item-image-wrapper {
		width: 100%;
		height: 100px;
		float: none;
		padding: 0px;
	}
	
	.catalog_list.card .product-item-info-container {
		width: 100%;
		float: none;
		padding-left: 0px;
		position: relative;
		text-align: center;
	}
	
	.catalog_list.card .product-item-info {
		padding-left: 0px;
		text-align: center;
	}
	
	.catalog_list.card .product-item-action-container {
		float: none;
		width: 100%;
		display: block;
		text-align: center;
	}
	
	.product-item.type_2:after {
		width: 20px;
		height: 20px;
		top: initial;
		left: 10px;
		bottom: 10px;
		right: initial;
	}

	.product-item-compare {
		display: none;
	}

}

@media (max-width : 629px) {
	.catalog_list .product-item-image-wrapper {
		width: 100%;
		height: 100px;
		padding: 0px;
		margin: 0px;
		float: none;
	}
	
	.catalog_list .product-item-info-container {
		width: 100%;
		float: none;
		box-sizing: border-box;
		position: relative;
		text-align: center;
	}
	
	.catalog_list .product-item-info-container .product-item-info {
		padding-left: 0px;
		text-align: center;
	}
	
	.catalog_list .product-item-action-container {
		width: 100%;
		float: none;
		text-align: center;
	}
	
	.catalog_list .product-item-label-container {
		top: 0;
		left: 0;
		bottom: initial;
		right: initial;
		height: auto;
	}
	
	.product-item.type_2:after {
		top: 10px;
		left: initial;
		bottom: initial;
		right: 10px;
	}
}

/* версия для обнволенной мобильной версии от августа 2022 (xam)
сочетание .catalog_list.table.nmvd дает нам новую версию табличной формы моб версии. То етьс переключение будет производится с помощью одного класса.
nmvd = new mobile version design
*/

.catalog_section_sort .t.show_mobile,
.catalog_section_sort .s.show_mobile,
.product-item-button-mobile-container,
.nmvd_card
{
	display: none;
}

.table .nmvd_slider
{
	display: block;
}

.catalog_section_sort .t.show_mobile svg {
	width: 80%;
	height: 80%;
	display: block;
	fill: #0d904e;
}

.swiper5 {
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.swiper5 .product-item-image-base img
{
	max-width: 100%;
	max-height: 100%;
	display: block;
	margin: auto;
	/*position: absolute;
	bottom: 0;*/
}

.swiper5 .btns {
	width: 100%;
	height: 17px;
	position: absolute;
	bottom: -1px;
	right: 0;
	z-index: 3;
}
.swiper5 .btns .swiper-pagination {
	height: auto;
	z-index: 4;
	bottom: 0;
	right: 0;
}

.swiper5 .swiper-button-next, .swiper5 .swiper-button-prev {
	color: #fff;
	opacity: 0;
	height: 93%;
	top: 37px;
	width: 13%;
	border: 1px solid #000;
}

.swiper5 .swiper-button-next, .swiper5 .swiper-rtl .swiper-button-prev {
	left: auto;
	right: 0px;
}

.swiper5 .swiper-button-prev, .swiper5 .swiper-rtl .swiper-button-next{
	left: 0px;
	right: auto;
}

.swiper5 .swiper-button-next:after, .swiper5 .swiper-button-prev:after{
	font-size: 20px;
}

.swiper5 .btns .swiper-pagination .swiper-pagination-bullet-active {
	opacity: var(--swiper-pagination-bullet-opacity, 1);
	background: #158e52;
}

@media (max-width: 1023px) {
	.catalog_list.table.nmvd li {
		width: 33.33%;
		margin-bottom: 10px;
		vertical-align: top;
	}

	.catalog_list.table.nmvd .product-item-image-wrapper {
		width: 100%;
		padding: 5%;
		float: left;
		margin-right: 2%;
		height: 200px;
	}

	.catalog_list.table.nmvd .product-item-info-container {
		width: 100%;
		float: none;
		box-sizing: border-box;
		text-align: center;
		padding-top: 25px;
	}

	.catalog_list.table.nmvd .product-item-action-container {
		width: 100%;
		float: none;
		text-align: center;
	}

	.catalog_list.table.nmvd .product-item-price-container {
		width: 100%;
	}

	.catalog_list.table.nmvd .product-item-info {
		text-align: center;
	}

	.catalog_list.table.nmvd .product-item-title {
		width: 100%;
		height: 20px;
		margin-bottom: 0px;
		text-transform: uppercase;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}

	.catalog_list.table.nmvd .product-item-title a {
		position: static;
		display: inline;
	}

	.catalog_list.table.nmvd .product-item-title.nmvd_card
	{
		display: block;
		font-size: 15px;
		line-height: 20px;
		/*text-align: left;*/
	}

	.catalog_list.table.nmvd .product-item-title.nmvd_card.second_mobile_title
	{
		height: 20px;
		font-size: 13px;
		text-transform: none;
	}

	.catalog_list.table.nmvd .product-item-title.nmvd_card.second_mobile_title a {
		color: #919191;
	}

	.catalog_list.table.nmvd .product-item-label-container {
		top: 0;
		left: 0;
		bottom: initial;
		right: initial;
		height: auto;
	}

	.catalog_list.table.nmvd .product-item-button-mobile-container {
		display: block;
		position: absolute;
		top: 0;
		right: 3px;
		z-index: 3;
	}

	.catalog_list.table.nmvd .product-item-button-mobile-container a {
		display: block;
		width: 25px;
		height: 25px;
		line-height: 25px;
		color: #fff;
		text-align: center;
		background-color: #158e52;
		font-size: 17px;
		transition: background-color 0.3s;
		border-radius: 20px;
	}

	.catalog_list.table.nmvd .nmvd_slider {
		display: block;
	}

	.catalog_list.table.nmvd .product-item-info-container .product-item-info,
	.catalog_list.table.nmvd .product-item-info-container .product-item-descr,
	.catalog_list.table.nmvd .product-item-action-container .product-item-price-switcher,
	.catalog_list.table.nmvd .product-item-action-container .product-buy-container,
	.catalog_list.table.nmvd .product-item-compare-container,
	.catalog_list.table.nmvd .show_dektop,
	.catalog_section_sort .t,
	.catalog-section.nmvd .catalog_section_sort .s,
	.catalog_list.table.nmvd .product-item-title,
	.catalog_list.table.nmvd .product-item-image-original,
	.catalog_list.table.nmvd .product-item-image-alternative,
	.catalog-section.nmvd .catalog_section_sort .catalog_section_sort_title,
	.catalog-section .catalog_section_sort .catalog_section_sort_title
	{
		display: none;
	}

	.catalog_section_sort .t.show_mobile,
	.catalog-section.nmvd .catalog_section_sort .s.show_mobile
	{
		display: block;
	}

	.catalog-section.nmvd .catalog_section_sort .s.show_mobile a,
	.catalog-section .catalog_section_sort .s a
	{
		text-transform: uppercase;
		line-height: 20px;
		margin: 0;
	}

	.catalog-section.nmvd .catalog_section_sort .catalog_section_sort_title_and_s,
	.catalog-section .catalog_section_sort .catalog_section_sort_title_and_s
	{
		margin-right: auto;
		margin-left: 46%;
	}

	.catalog_list.table:not(.nmvd) .nmvd_slider {
		display: none;
	}

	.catalog_list.table:not(.nmvd) .product-item-image-alternative, .catalog_list.table:not(.nmvd) .product-item-image-original {
		display: flex;
	}
}

@media (max-width: 767px) {

	.catalog_list.table.nmvd li {
		width: 50%;
	}

	.catalog_list.table.nmvd .product-item-image-wrapper {
		height: 150px;
	}

	.catalog-section .catalog_section_header {
		text-align: center;
	}

	.swiper5 .swiper-button-next, .swiper5 .swiper-button-prev {
		width: 9%;
	}

}

@media (max-width: 629px) {

	.product-item-price-old {
		font-size: 11px;
		margin-left: 7px;
	}
	.product-item-price-current {
		font-size: 13px;
	}

	.catalog-section.nmvd .catalog_section_sort .catalog_section_sort_title_and_s,
	.catalog-section .catalog_section_sort .catalog_section_sort_title_and_s {
		margin-left: 44%;
	}

}

@media (max-width: 549px) {

	.catalog-section.nmvd .catalog_section_sort .catalog_section_sort_title_and_s,
	.catalog-section .catalog_section_sort .catalog_section_sort_title_and_s {
		margin-left: 43%;
	}

}


@media (max-width : 425px) {

	.catalog_list.table.nmvd .product-item-button-container span
	{
		display: none;
	}

	.catalog_list.table.nmvd .product-item-button-container a {
		line-height: 50px;
	}

	.catalog_list.table.nmvd .product-item-button-container a.added_to_basked {
		line-height: 40px;
	}

	.catalog_list.table.nmvd .product-item-button-container span.nmvd_card
	{
		display: block;
	}

	.catalog_list.table.nmvd .product-item-button-container span.nmvd_card svg
	{
		width: 24px;
		height: 24px;
	}

	.catalog-section.nmvd .catalog_section_sort .catalog_section_sort_title_and_s,
	.catalog-section .catalog_section_sort .catalog_section_sort_title_and_s
	{
		margin-left: 41%;
	}

}

@media (max-width : 375px) {

	.catalog_list.table.nmvd li {
		width: 50%;
	}

	.catalog_list.table.nmvd .product-item-image-wrapper {
		height: 150px;
	}
}